/* 
Theme Name: largo-child
Theme URL: http://eastlansinginfo.news
Description: Largo Child 
Theme Author: Lisa
Author URL: http://lisalees.com
Template: largo
Version: 0.0.1 
Text Domain: largo-child 
*/

/* Kill the Related Topics */
.related-topics {
  display: none;
}

/* General Link Styling */

a {
  color: #9e2064;
  text-decoration: none;
}
a:hover {
  color: #f39f38;
  text-decoration: none;
}

/* Global Navigation & Search Bar Styling */ 

.global-nav-bg {
  background-color: #9e2064;
}
.global-nav ul a:hover {
  color: #fcc580;
}
#header-search button {
  border-color: #7e2064;
  background-color: #9e2064;
  color: #FFFFFF;
}
#header-search button:hover {
  color: #fcc580;
  background-color: #9e2064;
}

/* Navigation Bar Styling */ 

.navbar {
  background-color: #fcc580;
  color: #9e2064;
  font-weight: 500;
}
.navbar .navbar-inner {
  background-color: #fcc580;
  color: #9e2064;
}
.navbar .nav {
  color: #9e2064;
}
.navbar .nav > li > a {
  color: #9e2064;
  background-color: #fcc580;
}
.navbar .nav a:hover {
  color: #FFFFFF;
  background-color: #9e2064;
}
.navbar li.dropdown .dropdown-menu li a {
  color: #9e2064;
}
.navbar li.dropdown .dropdown-menu li a:hover {
  color: #FFFFFF;
}
.navbar li > a .caret:before {
  border-top-color: #9e2064;
}
.navbar li > a:hover .caret:before {
  border-top-color: #FFFFFF;
}
.dropdown-menu {
  background-color: #fcc580;
  border: 1px solid #9e2064;
}
.dropdown-menu .active > a,
.dropdown-menu .active > a:hover {
  color: #FFFFFF;
  background-color: #9e2064;
}
#main-nav.navbar {
  border-top: 1px solid #9e2064;
  border-bottom: 1px solid #9e2064;
}
.sticky-nav-holder {
  background-color: #fcc580;
  border-bottom: 1px solid #9e2064;
}
.navbar.sticky-navbar .nav {
  color: #9e2064;
}
.navbar.sticky-navbar li a {
  color: #9e2064;
}
.navbar.sticky-navbar li a:hover {
  background-color: #9e2064;
  color: #FFFFFF;
}
.navbar.sticky-navbar li a .caret:before {
  border-top-color: #9e2064;
}
.navbar.sticky-navbar li a:hover .caret:before {
  border-top-color: #9e2064;
}
.navbar.sticky-navbar li.home-link > a:hover {
  background-color: #9e2064;
  color: #FFFFFF;
}
.navbar.sticky-navbar li.dropdown .dropdown-menu li a {
  color: #9e2064;
}
.navbar.sticky-navbar li.dropdown .dropdown-menu li a:hover {
  background-color: #9e2064;
  color: #FFFFFF;
}
.navbar.sticky-navbar .btn-navbar .icon-bar {
  background-color: #9e2064;
}
.navbar.sticky-navbar .btn-navbar:hover .icon-bar {
  background-color: #FFFFFF;
}

/* Homepage Styling */

#homepage-featured {
  border: 0px !important;
  border-bottom: 1px dotted #aaaaaa !important;
}
h3.widgettitle {
  border-bottom: 1px dotted #aaaaaa;
}
footer h3.widgettitle {
  border-bottom: 0px;
}
.sub-stories.span4 p {
  font-size: 13.04px !important;
}

/* Category Tag Styling */

h5.top-tag,
.widget h5.top-tag,
.entry-content h5.top-tag {
  font-size: 16px;
  margin-bottom: 4.8px;
  text-transform: uppercase;
  color: #fcc580;
}
h5.top-tag a,
.widget h5.top-tag a,
.entry-content h5.top-tag a {
  color: #fcc580;
}

/* Button Styling */

.btn {
  border-color: #7e2064;
  background-color: #9e2064;
  color: #FFFFFF;
}
.btn:hover {
  color: #fcc580;
  background-color: #9e2064;
}
.btn-primary {
  color: #ffffff;
  background-color: #9e2064;
}
.btn-primary:hover {
  color: #fcc580;
  background-color: #9e2064;
}
.donate-btn {
  font-size: 14px;
  line-height: 2;
  background-color: #9e2064;
}
.donate-btn:hover {
  color: #fcc580;
  background-color: #9e2064;
}
.donate-btn a {
  padding: 24px 7px;
  color: #9e2064;
}
button.newb {
  font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
  color: #ffffff;
  font-size: 14px;
  line-height: 2;
  border: none;
  width: 100%;
  border-radius: 3px;
  padding: 7px 7px 7px 18px;
  background-color: #9e2064; 
  margin-bottom: -24px;
}
button a {
  color: #ffffff;
}
button.newb a:hover {
  color: #ffffff;
}
button.newb:hover {
  background-color: #941e5d;
}
button.donb {
  font-size: 14px;
  line-height: 2;
  border: none;
  width: 94%;
  border-radius: 3px;
  padding: 7px 17px 7px 17px;
  background-color: #f9971f; 
}
button.donb a {
  color: #ffffff;
}
button.donb a:hover {
  color: #ffffff;
}
button.donb:hover {
  background-color: #f98c06;
}
.nav-shelf li.donate a.donate-link {
  color: #bd261d;
}

/* Widget Reverse Styling */

.widget.rev {
  color: #ffffff;
  background-color: #9e2064;
}
.widget.rev .widgettitle {
  background-color: #ffffff;
  color: #9e2064;
  padding: 5px;
}
.widget.rev .widgettitle a {
  color: #9e2064;
}
.widget.rev a {
  color: #ffffff;
  font-weight: bold;
}
.widget.rev a:hover {
  color: #fcc580;
}
.widget.rev .widgettitle a {
  color: #7e2064;
}

/* Author Box Styling */

.author-box ul li a {
  color: #ffffff;
  background-color: #9e2064;
}
.author-box ul li a:hover {
  background-color: #7e2064;
}

/* Footer Styling */ 

#site-footer {
  background-color: #9e2064;
  color: #fcc580;
  border-top: 1px solid #fcc580;
  border-bottom: 1px solid #fcc580;
}
.footer-bg {
  background-color: #FFFFFF;
}
#site-footer a {
  color: #FFFFFF;
  text-decoration: none;
}
#site-footer a:hover {
  color: #fcc580;
  text-decoration: none;
}
#site-footer table {
  border: none;
  color: #FFFFFF;
  font-size: 14px;
}
#site-footer th {
  border: none;
  text-align: left;
  width: 15%;
  padding: 4px;
}
#site-footer td {
  border: none;
  text-align: left;
  width: 15%;
  padding: 4px;
}
#site-footer tr {
  border: none;
  text-align: left;
  padding: 4px;
}

/* Author Page Styling */

.author-profile-card {
  background-color: #f6f1ea;
  border: 1px dotted #fcc580;
  padding: 20px;
  margin-bottom: 20px;
  overflow: auto;
}
.author-photo {
  float: left;
  text-align: left;
  padding-right: 20px;
}
.photo-holder {
  border: 1px dotted #fcc580;
}

/* Author Box Styling */

.author-box img.attachment-96x96 {
  float: left;
  margin: 5px 15px 10px 0;
  padding: 4px; 
  border: 1px solid #ddd;
}

/* Story Teaser Styling - Recent Posts Widget */

.teaser-summary {
  clear: both;
  position: relative;
  min-height: 250px;
  width: 100%;
}
.teaser-left {
  position: relative;
  margin-top: 12px;
  width: 51%;
  float: right;
}
.teaser-summary h5.top-tag {
  font-size: 11.2px !important;
  background-color: #9e2064;
  padding: 2px 5px 2px 5px; 
  top: 3.2px;
  z-index: 100;
  position: relative;
  text-overflow: ellipsis;
}
.teaser-summary h5.top-tag a {
  text-decoration: none;
}
.teaser-summary h5.top-tag a:hover {
  opacity: 0.9;
  filter: alpha(opacity=90);
}
.category-tag {
  position: absolute;
  max-width: 140px;
}
.thumbnail-image {
  position: absolute;
  width: 140px;
  height: 140px;
  left: 0;
  top: 0;
}
.thumbnail-image a:hover {
  opacity: 0.9;
  filter: alpha(opacity=90);
}
.teaser-right {
  position: relative;
  margin-top: 12px;
  width: 49%;
  float: left;
}
.widget h5 {
  font-size: 17.6px !important;
}
.teaser-right p {
  font-size: 13.04px;
  padding-right: 8px;
}
.byline {
  text-transform: uppercase;
  font-size: 11.2px;
  padding-right: 8px;
}

/* Story Teaser Styling - Sticky Post */

.sticky-solo {
  clear: both;
  position: relative;  
  min-height: 140px;
  width: 100%;
}
.sticky-solo h5.byline {
  text-transform: uppercase;
  font-size: 12.8px !important;
}
.sticky-solo h5.top-tag {
  font-size: 11.2px !important;
  background-color: #9e2064;
  padding: 2px 5px 2px 5px; 
  z-index: 100;
  position: absolute;
  top: 0;
  left: 0;
}
.sticky-image {
  position: relative;
  width: 20%;
  float: left;
}
.image-wrap.span3.hidden-phone.is-image {
  position: relative;
  width: 140px;
  height: 140px;
  float: left;
}
.entry-wrapper {
  position: relative;
  width: 55%;
  padding:left: 8px;
  float: right;
}
.homepage-featured h5.top-tag {
  z-index: 100;
  position: relative; 
}
@media only screen and (min-width: 400px) {
 .entry-wrapper {
  width: 59%;
  }  
@media only screen and (min-width: 450px) {
 .entry-wrapper {
  width: 62%;
  }  
@media only screen and (min-width: 500px) {
 .entry-wrapper {
  width: 66%;
  }  
@media only screen and (min-width: 550px) {
 .entry-wrapper {
  width: 69%;
  }  
@media only screen and (min-width: 600px) {
 .entry-wrapper {
  width: 72%;
  }  
}
@media only screen and (min-width: 650px) {
 .entry-wrapper {
  width: 75%;
  }  
}
@media only screen and (min-width: 750px) {
 .entry-wrapper {
  width: 77%;
  }  
}
@media only screen and (min-width: 769px) {
 .entry-wrapper {
  width: 68%;
  }  
}
@media only screen and (min-width: 900px) {
 .entry-wrapper {
  width: 72%;
  }  
}
@media only screen and (min-width: 1000px) {
 .entry-wrapper {
  width: 74%;
  }
}
@media only screen and (min-width: 1200px) {
 .entry-wrapper {
  width: 80%;
  }  
}

/* Fade Images on Hover */
    
.top-story.span8 a:hover {
  opacity: 0.9;
  filter: alpha(opacity=90);
}
.sub-stories.span4 a:hover {
  opacity: 0.9;
  filter: alpha(opacity=90);
}
.primary-featured-post a:hover {
  opacity: 0.9;
  filter: alpha(opacity=90);   
}
.secondary-featured-post a:hover {
  opacity: 0.9;
  filter: alpha(opacity=90);     
}
.stories.span8 a:hover {
  opacity: 0.9;
  filter: alpha(opacity=90);
}